.entry_totalwidth {
        width: 100% !important
}

.RSScomponentbox{
	width:100% !important;
	cursor:pointer;
}

.RSScomponentbox .entry table{ 
	vertical-align: top; 
	align: left;
	height:	100px;
}

.RSScomponentbox .entry td{ 
	vertical-align: top; 
	align: left;
}

.RSScomponentbox .entry td .title{
	margin-left: 10px;
}


.field-row.clearfix.set-check.no-label span{
	padding-top: 20px !important; 
} 
/* rimuovere il commento  modificare eliminare notifica disponibilità e coupon in pagina carrello*/
/* .fancy-not-mail {display : none} */
/* .final-discount {display : none} */